/**
 * @copyright nhcarrigan
 * @license Naomi's Public License
 * @author Naomi Carrigan
 */

/**
 * Navigation items to render on home page and
 * on main navbar.
 */
export const NavItems = [
  { href: "/about", text: "About" },
  { href: "/manual", text: "User Manual" },
  { href: "/work", text: "Our Work" },
  { href: "/contact", text: "Contact" },
  { href: "/certs", text: "Certifications" },
  { href: "/reviews", text: "Reviews" },
  { href: "/games", text: "Games" },
  { href: "/team", text: "Our Team" },
  { href: "/polycule", text: "Polycule" },
  { href: "/activity", text: "Activity" },
  { href: "/art", text: "Art" },
  { href: "/manifesto", text: "Transfemme Manifesto" },
  { href: "/ask", text: "Ask Me Anything!" },
  { href: "/play", text: "Play with Naomi" },
  { href: "/tech", text: "Technologies" },
].sort((a, b) => {
  return a.text.localeCompare(b.text);
});
